Core resources
Api requestsAttribute optionsAttributesBooking detailsBooking updatesBookingsCalendar event notesBooking flow
Query availabilitySearch availabilityBookPrivate notes send around some calendar event
iduuidUnique identifier
created_attimestamp with time zoneCreation timestamp
updated_attimestamp with time zoneLast modification timestamp
notetextThe note itself
JSON
{
"id": "00000000-0000-0000-0000-000000000000",
"author_id": "00000000-0000-0000-0000-000000000000",
"calendar_event_id": "00000000-0000-0000-0000-000000000000",
"created_at": "2026-03-12T04:02:28.654Z",
"updated_at": "2026-03-12T04:02:28.654Z",
"note": ""
}idFilter<uuid>Unique identifier
created_atFilter<timestamp with time zone>Creation timestamp
updated_atFilter<timestamp with time zone>Last modification timestamp
noteFilter<text>The note itself
200A list of calendar event notes with the selected columns
206Partial Content
GET /calendar_event_notescurl -X GET "https://api.bookingmood.com/v1/calendar_event_notes?select=*" \
-H "Authorization: Bearer YOUR_API_KEY"Partial<CalendarEventNote> | Array<Partial<CalendarEventNote>>201The newly created calendar event notes with the selected columns
POST /calendar_event_notescurl -X POST "https://api.bookingmood.com/v1/calendar_event_notes" \
-H "Authorization: Bearer YOUR_API_KEY" \
-d '[]'idFilter<uuid>Unique identifier
created_atFilter<timestamp with time zone>Creation timestamp
updated_atFilter<timestamp with time zone>Last modification timestamp
noteFilter<text>The note itself
204The deleted calendar event notes with the selected columns
DELETE /calendar_event_notescurl -X DELETE "https://api.bookingmood.com/v1/calendar_event_notes" \
-H "Authorization: Bearer YOUR_API_KEY"idFilter<uuid>Unique identifier
created_atFilter<timestamp with time zone>Creation timestamp
updated_atFilter<timestamp with time zone>Last modification timestamp
noteFilter<text>The note itself
Partial<CalendarEventNote>204The updated calendar event notes with the selected columns
PATCH /calendar_event_notescurl -X PATCH "https://api.bookingmood.com/v1/calendar_event_notes" \
-H "Authorization: Bearer YOUR_API_KEY" \
-d '{}'